# webmin-0.81/webminlog/lang/hu
# Translated by <kissg@sztaki.hu>

index_title=Webmin napló
index_header=Események keresése a naplóállományban
index_uall=Bárkire vonatkozóan
index_user=Erre a felhasználóra vonatkozóan:
index_mall=Bármely modulban
index_module=Ebben a modulban:
index_tall=Bármely időpontban
index_today=Csak a mai napra vonatkozóan
index_time=$1 és $2 között
index_search=Keresés
index_return=a keresőoldalra

search_title=A keresés eredménye
search_date=Dátum
search_time=Idő
search_user=Felhasználó
search_host=Kliens címe
search_module=Modul
search_action=Tevékenység
search_none=Nincs találat
search_return=a keresés eredményéhez
search_sid=A(z) $1 felhasználó műveletei a $2 kapcsolat során
search_critall=Az összes naplóbejegyzés
search_crit=Naplóbejegyzések
search_critu=a(z) $1 felhasználótól
search_critm=a $1 modulból
search_critt=$1 és $2 között
search_critt2=adott napon ($1)
search_config=A modul konfigurációjának változtatása

view_title=Naplóbejegyzés
view_header=A $1 jelű esemény részletes adatai
view_action=Az esemény leírása
view_module=Webmin modul
view_script=Generáló program
view_user=Webmin felhasználó
view_ip=Kliensgép
view_sid=Kapcsolat azonosítója
view_time=Dátum
view_nofiles=Az esemény során egy file sem változott meg
view_type_create=Új file keletkezett: $1
view_type_modify=A $1 file változásai
view_type_delete=A $1 file megszűnt
view_type_exec=Végrehajtott parancs
view_type_sql=A $1 adatbázison végrehajtott SQL parancs
view_type_kill=$1 jelzés ment a $2 processznek
view_type_symlink=Új szimbolikus link: $1 -&gt; $2
view_type_unsymlink=Törölt szimbolikus link: $1 -&gt; $2
view_type_resymlink=Módosított szimbolikus link: $1 -&gt; $2
view_type_mkdir=Új katalógus: $1
view_type_rmdir=Törölt katalógus: $1
view_type_rename=$1 átnevezve $2-ra/re

